[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# ENoWideStringSupport

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Exception raised if no widestring support is available in the executable

## Declaration

Source position: sysutilh.inc line 213

`type ENoWideStringSupport = class(Exception)`

## Inheritance

`ENoWideStringSupport` |  | Exception raised if no widestring support is available in the executable
`Exception` |  | Base class of all exceptions.
`TObject`

## Description

ENoWideStringSupport is the exception raised when a run-time 233 occurs, i.e. when widestring routines are called and the application does not contain widestring support.